@media (max-width: 1200px) {
	.divtitre { 
    height: 100% !important;
    }
}
@media (min-width: 2040px) {

    .tableau {
        margin-top:12vh;
    }
    div.scroll {
        width: 3px;
        background-color: black;
        height: 150px;
        margin-top: 80px;
        position: absolute;
        left: 50%;
        margin-left: 1px;
        transform: translateX(3px);
        animation-name: scrollbar;
        animation-duration: 2s;
        animation-iteration-count: infinite;
    }
#Calque_1 {
    margin-left: -28px !important;
}
.followl div.ligneb {
height: 2px !important;
}
.logo1tableau {
    position: relative;
    width: 40% !important;
    left: 30% !important;
    top: -10vh;
}
div.imgsuperpos {
    width: 180%;
    height: 600px !important;
    margin: 10%;
    background: url(../../../b13.grand-bocal.lu/Piranha-Template/FTP/k-05-b-2164-2.html);
    background-size: cover;
    position: absolute;
    top: 370px;
}

table.maintab {
    width: 100%;
    height: 2000px !important;
    
}
#tableau table.maintab {
    height: 1500px !important;
}

}

/* Carousel fade */

.carousel-fade .carousel-item {
    opacity: 0;
    transition-duration: 1s;
    transition-property: opacity;
   }
   
   .carousel-fade  .carousel-item.active,
   .carousel-fade  .carousel-item-next.carousel-item-left,
   .carousel-fade  .carousel-item-prev.carousel-item-right {
     opacity: 1;
   }
   
   .carousel-fade .active.carousel-item-left,
   .carousel-fade  .active.carousel-item-right {
    opacity: 0;
   }
   
   .carousel-fade  .carousel-item-next,
   .carousel-fade .carousel-item-prev,
   .carousel-fade .carousel-item.active,
   .carousel-fade .active.carousel-item-left,
   .carousel-fade  .active.carousel-item-prev {
    transform: translateX(0);
    transform: translate3d(0, 0, 0);
   }
   
   

   /* Général */
button:focus {
    /* outline: 1px dotted; */
    outline: 0px auto -webkit-focus-ring-color;
}
#pdf1 {

    width: 80vw;
    position: fixed;
    left:10vw;
    top:10vh;
    z-index: 100;
    height: 80vh;
}
a.fsw-watermark-url {
    display: none;
}
div.blur {
    background-color: #000000c2;
    height: 100vh;
    width: 100vw;
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 100;
}

#pdf {
    position: fixed;
    top:10vh;
    height: 80vh;
    left:25vw;
    width: 50vw;
   overflow: hidden;
   border: 1px solid black;
   z-index: 100;
      
}

:root {
    --black: #000000;
    --red: #cb272a;
    --white: #ffffff;
    --gray: #f4f4f4;
  }
  
*, html, body {
    font-family: 'Barlow', sans-serif;
}
body, html {
    max-width: 100vw !important;
    width: 100vw !important;
    overflow-x: hidden;
}
a {
    color:inherit;
}
a:hover {
    color:inherit;
}
h2 {
    font-family: Barlow;
    font-size: 60px;
    font-weight: bold;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: 1;
    letter-spacing: 12px;
    color: #000000;
    text-transform: uppercase;
  }
  h3 {
    font-family: Barlow;
    font-size: 30px;
    font-weight: bold;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: 1.5;
    letter-spacing: 6px;
    color: #000000;
    text-transform: uppercase;
  }
  h4 {
    font-family: Barlow;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 4px;
    color: #000000;
    text-transform: uppercase;
  }
  input, select, select option {
    border: none;
    -webkit-appearance: none;
    width: 80%;
    margin-left:10%;
    background: #000000;
    border:1px solid white;
    color:white;
    text-transform: uppercase;
    padding:7.5px;
    margin-top:7.5px;
    margin-bottom:7.5px;
   
    font-family: Barlow;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 1px;
    color: #ffffff;
    text-transform: uppercase;
    transition: .2s;
    border-radius: 0 !important;
  }
  ::-webkit-scrollbar { 
    display: none; 
}
.bloc-droit3:hover {
background: #000000;
color:#ffffff;
}
.bloc-droit3.is-active {
    background: black;
    color:white !important;

}
.bloc-droit3.is-active i {
margin-left:15px;
}
.bloc-droit3.is-active .textnoclose {
display: none;
transition: .2s;
}.bloc-droit3 .textclose {
    display: none;
    transition: .2s;
    }
.bloc-droit3.is-active .textclose {
        display: block;
        transition: .2s;
     }
  .person {
      width: 80%;
   
      margin-left:10%;
      margin-top:5px;
      margin-bottom:5px;
  }

  .person input {
      border:none;
      height: 100%;
      padding-right:0px;
      padding-left:0px;
      text-align: center;
  }
  .person td:first-child {
      width: 80%;
      color:white;
  
      
  }
  #menudroite .addresse {
      width: 100%;
      text-align: center;
      margin:0px !important;
  }
  .person label {
      font-size:14px;
      text-align: left;
      padding-left:5px;
      width: 100%;
      margin-bottom: 0px;
      text-transform: capitalize;
      font-family: Barlow;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 2px;
    color: #ffffff;
    text-transform: uppercase;
    transition: .2s;
  }
  .person td {
      border:1px solid white;
  }
  [type=submit] {
      background: white;
      color:black;
      padding-top:15px !important;
      padding-bottom:15px !important;
  }
  ::placeholder { 
      color:white;
  }
  .menudiv {
    height: 75vh;
    position: relative;
    margin-top: 8vh;
}
  .h4-white {
    font-family: Barlow;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 4px;
    color: #ffffff;
  }
  span {
    font-family: Muli;
    font-size: 18px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: 1px;
    color: #000000;
  }
  p {
    font-family: Muli;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: 1px;
    color: #000000;
  }
  .span-low {
    font-family: Barlow;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 3.2px;
    color: #000000;
  }

/* General */
.rotate-90 {
    transform: rotate(-90deg);
    width: 659px;
    position: absolute;
    bottom: 0px;
    left: 45%;
    -webkit-transform-origin: 0 0;
       -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
         -o-transform-origin: 0 0;
            transform-origin: 0 0;
}
.menu {
    border-bottom:1px solid black;
    padding: 0px !important;
    height:75px;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 4px;
    color: #000000;
    z-index: 1000;
}

#Calque_1 {
    width: 13vw;
    margin-top: -18px;
    margin-left: -10px;
    position: absolute;
    left: 158px;
    z-index: 99;
    top: 5vh;
}
.no-padding {
    padding:0px !important; 
}
.bloc-gauche1 {
    width: 200px;
    text-align: center;
    padding:  0px 15px;
    padding-top:25px; 
    height: 100%;  
    border-right: 1px solid black;
    }
.bloc-gauche2 {
    width: 80px;
    border-right: 1px solid black;
    height: 100%;
    text-align: center;
    padding-top:10px;
    color:white;
    background-color: black;
    
}
.bloc-titre {
    text-align: center;
    padding-top: 25px;
    display: inline-block;
    width: calc(100% - 640px);
    text-transform: uppercase;
}
.bloc-droit1 {
    text-align: center;
    padding:  0px 15px;
    padding-top:25px; 
    width: 80px;
    border-left: 1px solid black;
    height: 100%;
}
.bloc-droit2 {
    text-align: center;
    padding:  0px 15px;
    padding-top:25px; 
    width: 80px;
    border-left: 1px solid black;
    height: 100%;
}
.disable {
    overflow: hidden;
    height: 100vh;
    position: fixed;
}
.bloc-droit3 {
    text-align: center;
    padding:  0px 30px;
    padding-top:25px; 
    width: 200px;
    border-left: 1px solid black;
    height: 100%;
    text-transform: uppercase;
    transition: .3s;
    cursor: pointer;
}
div.principal {
    width: calc(100% - 400px);
    background-image: url("../FTP/restaurant.html");
    background-size: cover;
    height: 75vh;
    margin-top: 8vh;
    margin-left:200px;
    background-position: center;
}


.content {
    width: calc(100% - 400px);
    margin-left:200px;
    margin-top: 0px;
}
.decal-75 {
    margin-top:75px;

}
.tableau {
    border-top:1px solid black;
    margin-top: 11vh;
}
div.scroll {
    width: 3px;
    background-color: black;
    height: 150px;
    margin-top: 80px;
    position: absolute;
    left:50%;
    transform: translateX(-2px);
    animation-name: scrollbar;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
div.txt-scroll {
    width: fit-content;
    margin-top: 3.5vh;
    position: absolute;
    left:50%;
    transform: translateX(-50%);
}
img.logo {
    background-color: white;
    width: auto;
    height: 240px;
    max-height: 240px;
}

/* Menu */
.hamburger-inner ,.hamburger-inner::before, .hamburger-inner::after  {
    background-color: white !important;
    height:3px !important;
    width: 25px !important;
    border-radius: 0px;
}
.hamburger-inner {
    width: 30px !important;
}
.menu-flottant-gauche {
background-color: #000000;
height: 100vh; 
width: 265px;
position: fixed;
left: -280px;
z-index: 999;
top: 0;
}
.mobile-menu-flottant-gauche {
background-color: #000000;
height: calc(100vh - 75px); 
width: 280px;
position: fixed; 
top:75px;
z-index: 999;
    margin-left: -25px;
}
.menu-flottant-droite {
    background-color: #000000;
height: calc(100vh - 75px); 
width: 360px;
position: fixed;
right: -360px;
top:75px;
z-index: 999;
}
.mobile-menu-flottant-droite {
    background-color: #000000;
height: calc(100vh - 75px); 
width: 360px;
position: fixed; 
top:75px;
z-index: 999;
	right: 0px;
}
.menu-flottant-gauche td:hover {
    cursor: pointer;
}
.menu-flottant-gauche td {
    border: 1px solid white;
    padding: 15px;
    font-family: Barlow;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 2px;
    color: #ffffff;
    text-transform: uppercase;
    transition: .2s;
  
  
}
.mobile-menu-flottant-gauche td:hover {
    cursor: pointer;
}
.mobile-menu-flottant-gauche td {
    border: 1px solid white;
    padding: 15px;
    font-family: Barlow;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 2px;
    color: #ffffff;
    text-transform: uppercase;
    transition: .2s;
  
  
}
a.inactive {
    text-decoration: none !important;
}
td a:hover {
    text-decoration: none !important;
}

.menu-flottant-gauche td:hover {
    border: 0.5px solid white;
    background: white;
    color:black;
  
  
  
}
.menudiv {
    height: 70vh;
    position: relative;
}
.menu-flottant-gauche table {
    margin-top: 8vh;
margin-left: 20px;
width: calc(100% - 40px);
}
table.social {
    width: 100px;
    margin-left: 90px;
}
div.lignewhite {
    width: 100px;
    transform: rotate(-20deg);
    background-color:white;
    height: 1px;
    margin-top: 150px;
    margin-left: 35%;
}
.ligne {
    width: 4px;
    height: 150px;
    background: black;
    left: 50%;
    transform: translateY(-50%);
    position: absolute;
    margin-left: -1.5px;
    z-index: 99;
    animation-name: scrollbar2;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
.graybg {
    background-color: var(--gray);
}
.addresse {
  width: 140px;
  margin-left: 60px;
  font-family: Barlow;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: semi-condensed;
  line-height: normal;
  letter-spacing: 4px;
  color: #ffffff;
  clear: both;
  position: absolute;
  bottom: 5px;
}

table.maintab {
    width: 100%;
    height: 1500px;
    
}
.divtitre {
    position: relative;
    height: 750px;
}
.maintab td {
    width:25%;
    border-right: 1px solid black;
    border-left: 1px solid black;
    padding-right: 0px;
    padding-left: 0px;
}
div.subtitle {
    height: 100px;
    border-bottom: 1px solid black;
    width: 100%;
    position: relative;
}
.subtitle h4 {
    text-align: center;
    top:50%;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    width: fit-content;
}
.maintab td.main {
    width: 50%;
    border-left: 1px solid black;
    border-right: 1px solid black;
    position: relative;
}
table.subtab {
    width: 100%;
    height: 150px;
    border-top:1px solid black;
    border-bottom:15px solid black;
    margin-top: 115px;
}
table.subtab-light {
    width: 100%;
    height: 100px;
    border-top:1px solid black;
     background-color: #000000;
}
.subtab-light td {
    font-family: Barlow;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 4px;
    color: var(--white);
}
.subtab-light td:first-child {
    border-right: 1px solid white;
}
.subtab td:first-child {
    
}
.subtab td {
    border: none;
    height: 150px;
}
div.premierm {
    width:50%;
    height:100%;
    padding-right: 1px;
    position: relative;
    display: inline-block;
}
/*  Animation Scroll*/
@keyframes scrollbar {
    0% {
      transform: translate(-2px, 0px);
      }
      50% {
          transform: translate(-2px, 15px);
      }
    100% {
        transform: translate(-2px, 0px);
      }
  }
  @keyframes scrollbar2 {
    0% {
      transform: translate(-1px, -50px);
      }
      50% {
          transform: translate(-1px, -100px);
      }
    100% {
        transform: translate(-1px, -50px);
      }
  }
a.soulign {
    border-bottom:1px solid black;
    padding-bottom: 1px;
}
.link a {
    text-transform: uppercase !important;
}
a.soulign:hover {
    padding-bottom: 1px;
    border-bottom:1px solid white;
}
  /* Galerie */
#img1 , #img2 , #img2f , #img3 , #img4, #img5 , #img6, #img7 {
width:90%;
height: 35vh;
max-height: 285px;
background-size: cover;
background-position:center;
display: block; 
margin-bottom:25px;
position: relative;
transition-property: background-image;
transition-duration: .3s;
transition-timing-function: ease;
}
#img2f .hover {
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .6s;
}
#img2f .hover:hover {
    opacity: 1;
    background-color:  rgba(255, 255, 255, 0.85);
}
.tag-hover {
    opacity: 1;
}
#img2f h4 {
    font-family: Barlow;
  font-size: 26px;
  font-weight: bold;
  font-style: normal;
  font-stretch: semi-condensed;
  line-height: 1.15;
  letter-spacing: 5.2px;
  text-align: left;
  padding:15px;
  padding-top:20px;
  color: var(--red);
}
#img2f p {
    font-family: Muli;
  font-size: 14px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.43;
  letter-spacing: 0.8px;
  color: var(--black);
  text-align: left;
  padding: 15px;
}
span.tag {
         font-family: Barlow;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        font-stretch: semi-condensed;
        line-height: normal;
        letter-spacing: 3.2px;
        color: var(--black);
        width: fit-content;
        background: white;
        padding: 15px;
        position: absolute;
        bottom:0px;
        left: 0px;
        text-transform: uppercase;
}
div.imgsuperpos {
    width: 180%;
    height: 390px;
    margin: 10%;
    background: url(../FTP/B13_PRESENTATION.jpg);
    background-size: cover;
    position: absolute;
    top:370px;
}
.premierm p {
position: absolute;
top: 830px;
width: 80%;
left: 10%;
}
.premierm h4 {
    left: 10%;
    position: absolute;
    top: 360px;
    font-size: 16px;
}
.deuxiem {
    width: 49%;
    display: inline-block;
}
.deuxiem p {
    top:830px;
    position: absolute;
    width: 40%;
    left: 55%;
}
.trois  {
    width: 100%;
    padding-left:10%;
    padding-right: 10%;
    padding-top: 50px;
    padding-bottom: 50px;
    border-top:1px solid black;
    border-bottom:1px solid black;
    margin-top:400px;
}
table.insta {
    margin-top: -150px;
   
}
div#tag {
    border-bottom: 1px solid black;
    margin-bottom: 150px;
    width: 100%;
    padding: 40px 0px;
    font-family: Barlow;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 3.8px;
    color: var(--black);
  text-transform: uppercase;
}
.insta p {
    font-family: Barlow;
    font-size:25px;
     display: inline;
    margin-left:10px;
    font-weight: bold;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 6px;
    color: var(--black);
  }
  .carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px !important;
    height: 10px !important;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    border-radius: 25px ;
    cursor: pointer;
    border: 1px solid white !important;
     background-color: rgba(255,255,255,0); 
}
.followl {
    position: relative;
}
.followl div.rotate-90 {
    width: fit-content;
   
}
.followl div.ligneb {
width: 80px;
height: 1px;
background-color: #000000;
display: inline-block;
margin-bottom: 4px;
margin-right:10px;
margin-left: 90px;

}
.hamburger {
    width: 75%;
    opacity: 1 !important;
}
.hamburger:hover {
    opacity: 1 !important;
}
.logotab2 {
    position: relative;
    top: -481px;
    width: 80%;
}

.logo1tableau {
    position: relative;
    width: 60%;
    left: 20%;
    top: -10vh;
}
/*  Footer */

.footer {
    height: 570px;
    background-color: #000000;
}
.address , .tel a {
    font-family: Barlow;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 4px;
    color: var(--white);
    text-decoration: none !important;

  }
.link a {
    
        text-decoration: none;
        font-family: Barlow;
        font-size: 18px;
        font-weight: normal;
        font-style: normal;
        font-stretch: semi-condensed;
        line-height: 1.5;
        letter-spacing: 4px;
        color: var(--white);
      
}
.link a:hover {
    
    text-decoration: line-through;
    font-family: Barlow;
   
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: 1.5;
    letter-spacing: 4px;
    color: var(--white);
  
}
.logofooter {
    margin-top: 35px;
    margin-bottom:20px;
}
.tel:first-child {
    margin-top: 25px;
    display: block;
}
.tel {
    margin-top: 20px;
    display: block;
}
.topa a {
   
    font-family: Barlow;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 4px;
    color: #ffffff;
 

}
.bloc-titre a:hover {
text-decoration: none;
}
.mail {
    display: block;
    margin-top:0px !important;
}
.link {
    position: absolute;
    top: 63%;
    transform: translateY(-50%);
}
.h-570 {
    height: 570px;
}
.copyright , .copyright a , .copyright p{
font-family: Barlow;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: semi-condensed;
  line-height: normal;
  letter-spacing: 3px;
  color: var(--white);

  display: inline;
  text-transform: uppercase;
  
  background: #000000;
}
.divtitre2 {
    position: relative;
    width: 0px;
}
.divtitre2 h2, .divtitre2 h3 {
    text-align: left !important;
}
.divtitre2 .rotate-90 {
    width: 200px;
}
.copyright a:hover {
    text-decoration: none;
    border-bottom:1px solid white;
    padding-bottom: 5px;
}
.copyright-2019 {
  color: var(--red);
    display: inline;
    
    font-size: 12px;
    text-decoration: none !important;
}
.copyrightb {
    background-color: #000000;
    padding-bottom: 15px;
}
.test {
    position: absolute;
    top: 43%;
    left: 90px;
}
.test2 {
    transform: rotate(180deg);
    position: absolute;
    top: 30%;
}
.footerinsta {
    height: 75px;
    width: 75px;
    border: 1px solid white;
    margin-left:75px;
    background: #000000;
    margin-top:170px;
    position: relative;
}
.footerfb {
    height: 75px;
    width: 75px;
    border: 1px solid white;
    background: #000000;
    position: relative;
}
.footerfb i {
position: absolute;
left:50%;
top: 50%;
transform: translate(-50%,-50%);
color:white;
font-size: 22px;
}
.footerinsta i {
    position: absolute;
left:50%;
top: 50%;
transform: translate(-50%,-50%);
color:white;
font-size: 22px;
}
.footerinsta:hover , .footerinsta:hover i  {
    background-color: white;
   color:black !important;
}
.footerinsta i:hover {
    color:black;
}
.footerfb:hover , .footerfb:hover i  {
    background-color: white;
   color:black !important;
}
.footerfb i:hover {
    color:black;
}
.bloc-droit1:hover {
    background: #000000;
    color:white;
}
.bloc-droit2:hover {
    background: #000000;
}
.bloc-droit2:hover i {
    color:white !important;
}
.conditions h2 { 
font-size:30px;
line-height: 1.2;
}

.conditions h3 {
    font-size: 20px;
}
.conditions p , .conditions h2 , .conditions h3, .conditions {
color:white;
letter-spacing: normal;
}
.conditions b {
    font-weight: 800 !important;
}
.black {
    background-color: black;
}
div.conditions {
    padding-bottom:75px;
    padding-top:75px;
}
.black {

 
    z-index: 100;
position: absolute;

}
b {
    font-weight: 800;
}
.hidetocond {
   position: absolute;
   top:450vh;

}
body.blackcond {
    max-height: calc( 450vh + 655px  );
}
#gotoup {
    color: white;
    background: #000000;
    position: fixed;
    right: 2vw;
    bottom: 5vh;
    box-sizing: unset;
    border: none;
    height: 40px;
    width: 40px;
    text-align: center;
    font-size: 20px;
    padding: 0px;
    border:1px solid black;
    transition: .4s;
}
#gotoup:hover {
    color:black;
    background: white;
    border:1px solid black;
    cursor:pointer;
}
.social td {
    width: 50%;
}
.conditions h2 {
    font-size: 30px !important;
    line-height: 1.2;
}
.colorinverse{
background: black !important;
	color: white !important;
}

.colorinverse:hover{
background: white !important;
	color: black !important;
}

.bloc-gauche1 {
  color: black ;
    background-color:white;
}


.bloc-gauche1:hover{
  color: white !important;
    background-color: black !important;
}